Customization dialog icons look bigger that those usually visible in other widgets
Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.14.3 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 22960
Description

Size used for icons in customization dialog looks like the same as those in QGIS toolbars and thus, too big, compared to icons in other
dialogs

History

#1 - 2016-06-16 04:29 AM - Pete Lelliott

The icon sizes look okay on linux mint. Could you please specify your platform and screen shots will be helpful as well.

#2 - 2016-06-16 04:30 AM - Saber Razmjooei

- Status changed from Open to Feedback

#3 - 2016-06-16 04:50 AM - Harrissou Santanna

- File customization_icon.PNG added

Actually, it's not that the icons are wrongly placed in the GUI due to their size. It's just that they look oversized.
Just for consistency, | think the size of these icons should be the same as the one used in the layer panel, the attribute table, the bookmark panel, Browser
panel, Statistic Panel....

Only afaics the Advanced Digitizing panel seems to be counter example

| work on windows7, 10 and mac osx 10.9

#4 - 2016-06-16 10:49 PM - Saber Razmjooei

- Status changed from Feedback to Open

#5 - 2016-06-17 02:09 PM - Nyall Dawson

I think it's correct as it is. The icon sizes are the same as the main window today's, ie canvas and composer. It's just the dock widgets which have smaller

toolbar icons.

#6 - 2017-05-01 01:05 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No

#7 - 2018-02-27 07:29 PM - Harrissou Santanna
- Resolution set to invalid

- Status changed from Open to Closed

Files

customization_icon.PNG 52.6 KB 2016-06-16 Harrissou Santanna
